.TH "alatZaAnalitiku/src/report.cpp" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
alatZaAnalitiku/src/report.cpp
.SH SYNOPSIS
.br
.PP
\fR#include 'report\&.h'\fP
.br
\fR#include <QPainter>\fP
.br
\fR#include <QPdfWriter>\fP
.br
\fR#include <QPageSize>\fP
.br
\fR#include <QDebug>\fP
.br
\fR#include <QScreen>\fP
.br

.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
